@media (max-width: 1699px) and (min-width: 1440px) {
  .bg-hero-banner-1,
  .bg-hero-banner {
    height: 660px;
  }
}
@media (max-width: 1439px) and (min-width: 1300px) {
  .bg-hero-banner-1,
  .bg-hero-banner {
    height: 590px;
  }
}
@media (max-width: 1299px) and (min-width: 1200px) {
  .bg-hero-banner-1,
  .bg-hero-banner {
    height: 530px;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .bg-hero-banner-1,
  .bg-hero-banner {
    height: 440px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .bg-hero-banner-1,
  .bg-hero-banner {
    height: 350px;
  }
}
@media (max-width: 767px) and (min-width: 576px) {
  .bg-hero-banner-1,
  .bg-hero-banner {
    /* height: 300px; */
    display: none;
  }
  .mob-banner {
  display: block;
}
}
@media (max-width: 575px) and (min-width: 320px) {
  .bg-hero-banner-1,
  .bg-hero-banner {
    /* height: 350px; */
     display: none;
  }
   .mob-banner {
  display: block;
}
}
@media (max-width: 360px) and (min-width: 320px){
.mob-banner-txt h1 {
    font-size: 1.85rem !important;
}
}